{
  "verseBefore": "Đúng vậy! Họ bị bẻ đi vì lòng vô tín, còn anh chị em thì đứng vững nhờ đức tin. Đừng nghĩ quá cao về mình, mà phải biết sợ.",
  "verseAfter": "Jơq anưq! Oot biq gôh ka'lăk vii xuum be tuuôq, măn oh ay yôôych dưk kajưk gơmưh xuum tuuôq. Tee katơơk dalơơh, đơu phayh xet yôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-06-18T03:59:57.752Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
